/*
  Blikanie_LED_1s
  Program opakovane rozsvecuje a zhasina LED na pine PB0
  v Arduine je to digitalny pin 8

  Kontaktne pole Breadboard: ATmega8, 16MHz externy krystal
  FUSE: FF-C9-XX-FF-9E9E9E9E
*/

void setup() { // vykona sa iba raz na zaciatku               
  pinMode(8, OUTPUT);     // nastevenie pinu 8 (PB0) ako vystupny   
}

void loop() { // vykonava sa opakovane stale a stale
  digitalWrite(8, HIGH);  // rozsvieti LED (nastavi 1 na pin 8) 
  delay(1000);            // caka 1000ms (1s) 
  digitalWrite(8, LOW);   // zhasne LED (nastavi 0 na pin 8)
  delay(1000);            // caka 1000ms (1s)
}
